Jump to content
Sign in to follow this  
noubernou

A.C.R.E - Advanced Combat Radio Environment - 1.4 Stable - Release Thread

Recommended Posts

NN: thx for such a quick reply! I'm afraid I have a few more questions :o but they're short and simple :rolleyes:

Can you confirm that uo_acre_enable_amplitude.pbo must be placed in the @ACRE folder?

Can you confirm that uo_acre_enable_amplitude.pbo is only needed on the machine hosting the TS3 server?

Can you confirm that the machine hosting the TS3 server SHOULD be different from the machine hosting the OA server?

who can explain, what is apmlitude feature?

RTFM (first post) but essentially the lower player speaks into his mic the louder the sound broadcast from his character in-game, i.e. the further his voice can be heard

Share this post


Link to post
Share on other sites

This can go in any addon folder you wish on the GAME server. No PBO is needed on the TS3 server. It doesn't matter if you host TS3 on the same machine as OA or not.

Share this post


Link to post
Share on other sites

Excellent! I look forward to testing this tomorrow night.

Any reason why this feature is deactivated by default? i.e. should I keep an eye out for any bugs?

Share this post


Link to post
Share on other sites

Users generally need to calibrate their mics in a similar fashion. In the future I will be working on a way to calibrate machines more easily, but till then it can be rather annoying with someone people being overly loud and some people being very quiet. So experiment with it.

Share this post


Link to post
Share on other sites

domokun, oh understand, float mic voice and player voice, thanks, its realy good feature proposed mor etimes ago, thanks Nou of realising it...

Now @TuTs3 addon be deleted on our server :D, because our lovely acre have this feature

Share this post


Link to post
Share on other sites

BTW I should have a release for everyone either later today or tomorrow. Lots of nice little fixes in it, very stable now. Shacktac has used it in multiple 100+ player coop sessions in the last week and a half! Very confident about this release!

Share this post


Link to post
Share on other sites

good, waiting! :) we can test it on our servers with 80+ pplz

Share this post


Link to post
Share on other sites

Hi

i with my friend have problem with acre volume. when we turn it on hear all speak too low. i try put volume up on people in team speak bud that dont help it too much.

exist something how to turn sound up in game or something?

sry for my english :)

Share this post


Link to post
Share on other sites
BTW I should have a release for everyone either later today or tomorrow. Lots of nice little fixes in it, very stable now. Shacktac has used it in multiple 100+ player coop sessions in the last week and a half! Very confident about this release!

Good news, pump it out now and it might be used Co32 this evening

Share this post


Link to post
Share on other sites
-Psycho-;2159571']Make sure all look like this.

Thanks. I updated the software and now ACRE is working better than ever. Thank you from California, USA :D

Edited by Defiance44

Share this post


Link to post
Share on other sites

nvm, we fixed it. Turned off UAC something in user control.

Edited by payve

Share this post


Link to post
Share on other sites

ACRE 1.4.7 RELEASED!

Check out the first post, new ACRE is released! :) This also includes an updated version of JayArma2Lib with some extended Named Pipe debugging info for future bug hunting purposes (and finally fixes the tag on the main menu :p).

Share this post


Link to post
Share on other sites

Hi guys,

My friend just bought a server, and we're trying to install ACRE on it. It refuses to work, and it just crashes the server every time. We've tried using CBA, CBA_OA, both, jayarma2lib, without jayarma2lib, and it still refuses to work. Any ideas?

Share this post


Link to post
Share on other sites

>it just crashes the server

You mean, the server box just loses power?

Since, after all, you would have reported any error messages and log entries, important as they are to understand the problem?

(This is why devs say "make a ticket" repeatedly and in chorus.)

Windows or linux server? If windows you'd have the possibility of using sixupdater or similar; it'll resolve the dependencies correctly. It'll also help in keeping the installation up to date.

CBA now requires CBA_OA and/or CBA_A2 depending on what you have installed. If it has both (Combined Operations) then it needs both.

You don't need jaylib on the server for acre.

Share this post


Link to post
Share on other sites

Thank you! Just curious if its too much work/out of scope to a little electronic warfare eg jamming/disrupting radio frequencies, (roughly) locating transmitter/receiver? Will radios be destructible at least by explosives/mortar/howitzers/bombs/rockets? Btw is it possible to send some infos/data like coordinates via radios or is this task/work on hold until A3 is released? :)

Edited by NoRailgunner
need moar coffee!!

Share this post


Link to post
Share on other sites

NN: thanks for the update, I'll test it tonight

Fox: thanks for publicity but I can't see it on Armaholic

Share this post


Link to post
Share on other sites

Uhm, its shows perfectly fine on the homepage.

Please refresh the page and if you have any further issues contact me over PM so we can try to sort it and we do not clutter the ACRE thread with offtopic Armaholic talk ;)

Share this post


Link to post
Share on other sites

I have an issue with 1.4.7. My community does not update their servers promptly with new updates, so we are still going to be on the 1.4.4 version of ACRE for at least a day or two. Unfortunately, due to the way I have my SixUpdater configured, ACRE automatically updated from 1.4.4 to 1.4.7, leaving me without the ability to play with them for the time being. Is there any way that I can roll back to 1.4.4 (do a manual install) until our server gets updated? I've looked all over hell and I can't seem to find a 1.4.4 download anywhere (everyone is already hosting 1.4.7 on their websites). Any help is appreciated.

Share this post


Link to post
Share on other sites

Hi! my friend got a problem with ACRE.

He installed ACRE and JayArmA2Lib with Six updater, and every things looks installed well.

But when launch the game, ArmA2 CO stopped working.

If he deleted dsound.dll which is in the ArmA2 directory folder, ArmA2 works. But he can't use ACRE.

I checked his version, but it is actually newest version.

Is there any problems? or Any ideas?

(He using Steam version)

Share this post


Link to post
Share on other sites

Hello to all

I have the Mod ACRE and their respective mod's needed and also with ACE mod their mod's needed.

After the installation of the mod and some game time the problem appears in the video.

There are problems with the VGA as tested with the other and the problem persists.

Anyone ever had a similar problem?

It may be a problem with my PC:

Motherboard Asus Rampage Extreme X79 Iv lga 775

CPU: Intel Quad Core 3.0

Video Card: HD 6870

Sound: sound blaste live 64

Memory: Corsair ddr3 1333

I do not know if the problem is the ACRE or ACE or my PC

I want to play with ACE + ACRE someone help me please

thank you

PS: I'll post the same message in topic ACE

Share this post


Link to post
Share on other sites

Recently i had updated to ACRE v1.4.485 and when i hopped onto my unit's server my ACRE keys weren't working specificly these keys

class PTTRadio // Talk over radio

{

key = 58; // CAPSLOCK (please unbind from your normal PTT key)

shift = 0;

ctrl = 0;

alt = 0;

class Forward // Move forward through your radios

{

key = 30; // ctrl-shift-a

shift = 1;

ctrl = 1;

alt = 0;

};

class Backward // Move backwards through your radios

{

key = 31; // ctrl-shift-s

shift = 1;

ctrl = 1;

alt = 0;

};

class OpenRadio // Open current radio

{

key = 45; // ctrl-shift-x

shift = 1;

ctrl = 1;

alt = 0;

};

Share this post


Link to post
Share on other sites
Hi! my friend got a problem with ACRE.

He installed ACRE and JayArmA2Lib with Six updater, and every things looks installed well.

But when launch the game, ArmA2 CO stopped working.

If he deleted dsound.dll which is in the ArmA2 directory folder, ArmA2 works. But he can't use ACRE.

I checked his version, but it is actually newest version.

Is there any problems? or Any ideas?

(He using Steam version)

are you using the arma2 oa beta patch or not? beta patch don't require dsound.dll, vice versa. also, 'newest version' is not exactly a version, as it doesn't help anyone troubleshoot. a specific version number like 1.60 would be more helpful. hope it helps.

Edited by DukeNukeM.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×